Владельцы iPhone могут остаться без интернета

0
91

Владельцы старых моделей iPhone и iPad могут столкнуться с трудностями в работе гаджетов, если не установят новейшее программное обеспечение, сообщают на официальном сайте Apple.

Это коснётся смартфонов и планшетов, выпущенных до 2012 года: iPhone 5 (iOS 10.3.4), iPad четвертого поколения, Wi-Fi + Cellular, iOS 10.3.4, iPhone 4s (iOS 9.3.6), iPad mini первого поколения, Wi-Fi + Cellular, iOS 9.3.6, iPad 2 (Wi-Fi + Cellular, iOS 9.3.6), iPad третьего поколения, Wi-Fi + Cellular, iOS 9.3.6.

Отмечается, что сложности могут появиться в работе тех сервисов, которым требуется точное определение геолокации, времени и даты. Так, на старых iPhone 5 могут некорректно работать приложения App Store, iCloud. Кроме того, есть вероятность сбоев в работе электронной почты и затрудненного доступа к интернету. Это связано с проблемой переноса времени GPS, которая начала влиять на сторонние продукты с поддержкой GPS в апреле этого года.

Как уточнили в корпорации, если владельцы устаревших устройств не успели обновиться до 3 ноября, то им нужно создать резервную копию данных, которые затем следует восстановить с помощью Mac или компьютера с Windows.

Для обновления старые модели должны иметь последние версии прошивки iOS: 10.3.4 и 9.3.6, в зависимости от устройства, пишет РИА Новости.

По информации телеканала «Катунь 24»

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here